package public_services

import "cpone/db"

type ServicesLogin struct {
	CompanyStore db.AppStore
}

func NewServicesLogin(uStore db.AppStore) *ServicesLogin {

	return &ServicesLogin{
		CompanyStore: uStore,
	}
}
